RubyGems Navigation menu

fluent-plugin-stdin 0.1.2

Fluentd plugin for reading events from stdin

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.2 - April 13, 2017 (6,5 ko)
  2. 0.1.1 - January 19, 2015 (7 ko)
  3. 0.1.0 - January 19, 2015 (7 ko)

Dépendances de Runtime (1):

fluentd >= 0.10.17

Dépendances de Development (2):

rake >= 0.9.2
test-unit ~> 3.0.2

Propriétaires:

Auteurs:

  • Masahiro Nakagawa

Total de contrôle SHA 256:

de95a9c3f2c32f6a3b42eeb3ac7f60509b3216469744dd2ef54afc1a15a35638

Total de téléchargements 16 436

Pour cette version 10 581

License:

MIT

Version de Ruby requise: >= 0

Liens: